.btn-primary {}
.btn-secondary {}
.btn-success {}
.btn-danger {}
.btn-warning {}
.btn-info {}
.btn-light {}
.btn-dark {}

#funky-canvas .btn-primary,
.btn-style_1 {
    background-color: var(--nzsd_blue);
    color: var(--nzsd_primary);
}
#funky-canvas .btn-secondary,
.btn-style_2 {
    background-color: var(--nzsd-other);
    color: var(--nzsd-primary);
}
.btn-style_3 {
    background-color: var(--nzsd-gray);
    color: var(--nzsd-primary);
}
.btn-style_4 {
    background-color: var(--nzsd-light_gray);
    color: var(--nzsd-primary);
}